<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<wheel xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="../../../../../../shared/xml/schema/wheel.xsd">
 <metadata brand="CONTINENTAL" name="TerrainContact&#8482; H/T" category="CAR"/>
 <default>
  <physics radius="0.419" width="0.275" mass="0.077" tireType="street" frictionScale="1.60" maxLongStiffness="8" maxLatStiffness="100" maxLatStiffnessLoad="2" />
  <tire filename="$data/shared/wheels/tires/continental/terrainContactHT/275_60R20.i3d" nodeLeft="0|0" nodeRight="0|0" maxDeformation="0.01" tireTrackAtlasIndex="4" hasMudMesh="true" />
  <innerRim 	filename="wheels/singleWheels.i3d" nodeLeft="0|0" nodeRight="0|1"/>
 </default>
 <configurations>
 </configurations>
</wheel>